{
	"306001221_0": "「それじゃあ、わたしたちはネフィリムを\\n　どうするか考えなければいけないわね」",
	"306001221_1": "「うん、マムが作戦実行を引き延ばしてくれているうちに」",
	"306001221_2": "「そちらでは何かあった？」",
	"306001221_3": "「翼さんたちから聞いて、ネフィリムの情報についてS.O.N.G.で\\n　改めて調べてもらったの」",
	"306001221_4": "「集めた情報と直接対峙した翼さん、響さんの話から、ネフィリム\\n　はインプリプリとかそんな状態で言う事を聞いてるらしいデス」",
	"306001221_5": "「切ちゃん、インプリンティング。ひよこと親の関係みたい」",
	"306001221_6": "「ただ、どこまでそれが有効かは怪しいって話デス」",
	"306001221_7": "「……下手に完全体のネフィリムにさせてしまうと、\\n　どうなるか分からないって事ね」",
	"306001221_8": "「それに、完全体のネフィリムの強さは……危険すぎるデス」",
	"306001221_9": "「あれを倒せといわれても、正直……」",
	"306001221_10": "「……まるで実際に戦った事があるみたい」",
	"306001221_11": "「そ、その……シミュレータでねッ！」",
	"306001221_12": "「デスデスッ！\\n　あー、あのトレーニングはキツかったデスよッ！」",
	"306001221_13": "「と、とにかく、今のうちにネフィリムを何とかするには、\\n　わたしたち全員が一丸となって挑むしかないわ」",
	"306001221_14": "「小さいネフィリムも油断できない……。\\n　あれも放置したら成長するかもしれないし」",
	"306001221_15": "「それじゃ、やっぱり訓練するデスか？」",
	"306001221_16": "「……それならわたし、やりたいことがあります――」",
	"306001221_17": "「で、何をやるんデスか？」",
	"306001221_18": "「わたしと姉さん、\\n　月読さん暁さんのチームに分かれてのチーム戦です」",
	"306001221_19": "「この前の森ではわたしたち、ずっと歩き詰めで疲れてたから、\\n　もう一度ちゃんと２人と戦ってみたいなって思ってたんです」",
	"306001221_20": "「セレナって意外と……」",
	"306001221_21": "「ま、負けず嫌いデス……」",
	"306001221_22": "「よろしくお願いしますッ！」",
	"306001221_23": "「今度は負けないわッ！」",
	"306001221_24": "「こっちも受けて立つデスッ！」",
	"306001221_25": "「うん、望むところッ！」"
}